<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="bluetooth" xml:lang="id">

  <info>
    <link type="guide" xref="hardware"/>

    <revision pkgversion="3.4" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-09" status="review"/>
    <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
    <revision pkgversion="3.14" date="2014-10-12" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="Editor">
      <name>Klein Kravis</name>
      <email>kleinkravis44@outlook.com</email>
    </credit>  
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Terhubung ke perangkat melalui Bluetooth untuk mentransfer berkas atau menggunakan audio nirkabel.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Andika Triwidada</mal:name>
      <mal:email>andika@gmail.com</mal:email>
      <mal:years>2011-2014, 2017, 2020, 2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Ahmad Haris</mal:name>
      <mal:email>ahmadharis1982@gmail.com</mal:email>
      <mal:years>2017.</mal:years>
    </mal:credit>
  </info>

<title>Bluetooth</title>

<p>Bluetooth adalah sebuah protokol nirkabel yang memungkinkan Anda untuk menghubungkan berbagai jenis perangkat ke komputer Anda. Bluetooth biasanya digunakan untuk headset dan perangkat lain seperti tetikus dan papan tik. Anda juga dapat menggunakan Bluetooth untuk <link xref="bluetooth-send-file">mengirim berkas antara perangkat</link>, seperti dari komputer ke ponsel Anda.</p>

<section id="problems">
  <info>
    <title type="link">Masalah-masalah Bluetooth</title>
    <link type="guide" xref="hardware#problems"/>
  </info>
  <title>Masalah</title>
</section>

</page>
